DROP PROCEDURE IF EXISTS update_detections_data;
DROP VIEW IF EXISTS v_pedestrians_directions_api;
DROP VIEW IF EXISTS v_pedestrians_locations_api;
DROP TABLE flow_cubes;
DROP TABLE flow_analytics;
DROP TABLE flow_sinks;
DROP TABLE flow_measurements;
DROP TABLE flow_od_measurements;
DROP TABLE pedestrians_directions_api;
DROP TABLE pedestrians_locations_api;
DROP TABLE counters_locations;
DROP TABLE counters_directions;
DROP TABLE counters_detections;
DROP TABLE pedestrians_wifi;
DROP TABLE pedestrians_detections_api;
